@charset "utf-8";

/*********************************
/* About Us - はじめての方へ
*********************************/
#top-about_us{
	position: relative;
	margin-top: 5.514rem;
}
#top-about_us .c-title1{
	width: 87.179%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 3.328rem;
}
.top-about_flex{
	width: 87.179%;
	margin-right: auto;
	margin-left: auto;
}
.top-about_txtArea{
	padding-left: 4.7%;
}
.top-about_txtArea .f34{
	margin-bottom: 2.371rem;
}
.top-about_txtArea .txt_block{
	text-align: justify;
	font-size: 1rem;
	line-height: 2.14;
	letter-spacing: 0.06em;
}
.top-about_txtArea .vm{
	margin-top: 3.828rem;
}
.top-about_imgArea1{
	margin-top: 5.714rem;
}
.about-img1, .about-img2{
	border-radius: 5px;
	overflow: hidden;
}
.about-img1{
	width: 64.70588%;
	margin-right: auto;
}
.about-img2{ 
	width: 76.470588%;
	margin-top: 2.857rem;
	margin-left: auto;
}
.top-about_imgArea2{
	display: none;
}
@media screen and (min-width: 768px){
	#top-about_us .c-title1{
		width: 76.923%;
	}
	.top-about_flex{
		display: flex;
		flex-direction: row-reverse;
		justify-content: space-between;
	}
	.top-about_txtArea{
		width: 53.6363%;
		padding: 0;
	}
	.top-about_imgArea1{
		width: 36.363%;
		margin-top: 0;
	}
	.about-img1{
		width: 75%;
		margin-left: auto;
	}
	.about-img2{
		width: 100%;
		margin-left: 0;
	}
}
@media screen and (min-width: 992px){
	#top-about_us{
		margin-top: 7.657rem;
	}
	#top-about_us .c-title1{
		width: 72.222%;
		max-width: 1300px;
		margin-bottom: 4.7rem;
	}
	.top-about_flex{
		width: 85.555%;
		max-width: 1540px;
	}
	.top-about_txtArea .txt_block{
		width: 64.16464%;
		max-width: 530px;
	}
	.top-about_imgArea2{
		display: block;
		position: absolute;
		right: 0;
		bottom: 0;
		width: 17.2222%;
		max-width: 310px;
		border-top-left-radius: 5px;
		border-bottom-left-radius: 5px;
		overflow: hidden;
	}
}
@media screen and (min-width: 1200px){
	
}
@media screen and (min-width: 1400px){
	#top-about_us{
		margin-top: 9.133rem;
	}
	#top-about_us .c-title1{
		margin-bottom: 7.866rem;
	}
	.about-img1, .about-img2{
		border-radius: 10px;
	}
	.about-img2{
		margin-top: 6.666rem;
	}
	.top-about_txtArea .f34{
		margin-bottom: 3.366rem;
	}
	.top-about_txtArea .txt_block{
		line-height: 1.94;
	}
	.top-about_txtArea .txt_block p + p{
		margin-top: 2.266rem;
	}
	.top-about_txtArea .vm{
		margin-top: 5rem;
	}
	.top-about_imgArea2{
		border-top-left-radius: 10px;
		border-bottom-left-radius: 10px;
	}
}

/*********************************
/* Event - イベント情報
*********************************/
#top-event{
	margin-top: 5.514rem;
}
.top-event_flex{
	width: 76.923%;
	margin: 0 auto 3.7857rem;
}
.top-event_flex .c-title1{
	margin-bottom: 2.357rem;
}
.top-event_flex .txt_block{
	letter-spacing: 0.02em;
	line-height: 1.86;
	text-align: justify;
}
.event-swiper .swiper-slide a{
	display: block;
}
.event-swiper .swiper-slide a:hover{
	text-decoration: none;
}
.top-event_flex > .top-event_vm{
	display: none;
}
#top-event > .top-event_vm{
	text-align: center;
	margin-top: 3.985rem;
}
@media screen and (min-width: 768px){
	#top-event{
		width: 76.923%;
		margin-right: auto;
		margin-left: auto;
	}
	.top-event_flex{
		width: 100%;
		margin-right: 0;
		margin-left: 0;
	}
	.top-event_tit{
		display: flex;
		align-items: last baseline;
	}
	.top-event_flex .c-title1{
		margin-bottom: 0;
	}
	.top-event_flex .txt_block{
		position: relative;
		margin-left: 2rem;
		padding-left: 2.3rem;
	}
	.top-event_flex .txt_block::before{
		position: absolute;
		content: "";
		width: 1px;
		height: 100%;
		background-color: rgba(120,120,120,0.25);
		top: 0;
		left: 0;
	}
	.event-swiper .swiper-wrapper{
		display: flex;
	}
	.event-swiper .swiper-slide{
		width: calc((100% - 60px)/3);
	}
	.event-swiper .swiper-slide:not(:first-of-type){
		margin-left: 30px;
	}
}
@media screen and (min-width: 992px){
	#top-event{
		width: 72.222%;
		max-width: 1300px;
		margin-top: 10.514rem;
	}
	.top-event_flex{
		margin-bottom: 5rem;
	}
	.event-swiper .swiper-slide{
		width: calc((100% - 80px)/3);
	}
	.event-swiper .swiper-slide:not(:first-of-type){
		margin-left: 40px;
	}
	#top-event > .top-event_vm{
		margin-top: 4.7rem;
	}
}
@media screen and (min-width: 1200px){
	.top-event_flex .txt_block{
		margin-left: 3.033rem;
		padding-left: 3.466rem;
	}
}
@media screen and (min-width: 1400px){
	#top-event{
		margin-top: 13.133rem;
	}
	.top-event_flex{
		margin-bottom: 6.333rem;
	}
	.top-event_flex .txt_block{
		letter-spacing: 0.06em;
	}
}
@media screen and (min-width: 1600px){
	.top-event_flex{
		display: flex;
		justify-content: space-between;
		align-items: flex-end;
	}
	.top-event_tit{
		width: calc(100% - 325px);
	}
	.top-event_flex > .top-event_vm{
		display: block;
	}
	#top-event > .top-event_vm{
		display: none;
	}
	.event-swiper .swiper-slide{
		width: calc((100% - 112px)/3);
	}
	.event-swiper .swiper-slide:not(:first-of-type){
		margin-left: 56px;
	}
}
@media screen and (max-width: 767px){
	.event-swiper{
		overflow: hidden;
	}
	.event-swiper .swiper-slide{
		width: 76.92308% !important;
	}
	.event-swiper.only .swiper-slide{
		margin: 0 auto;
	}
}

/*********************************
/* Reason - 選ばれる理由
*********************************/
#top-reason{
	position: relative;
	padding: 7.1428rem 0 5.714rem;
	margin-top: 7.1428rem;
}
#top-reason::before{
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #edece7;
	z-index: -1;
}
.reason-txtArea .c-title1{
	margin-bottom: 2.314rem;
}
.reason-txtArea .txt_block{
	text-align: justify;
	letter-spacing: 0.02em;
}
.reason-txt{
	margin-top: 3.7857rem;
}
.reason-txtItem{
	position: relative;
}
.reason-txtItem::before, .reason-txtItem::after{
	position: absolute;
	width: 100%;
	height: 1px;
	background-color: rgba(120,120,120,0.25);
	left: 0;
}
.reason-txtItem:first-of-type::before{
	content: "";
	top: 0;
}
.reason-txtItem::after{
	content: "";
	bottom: 0;
}
.reason-txtItem a{
	display: flex;
	align-items: center;
	height: 80px;
	position: relative;
	transition: .4s;
}
.reason-txtItem a::after{
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #232323;
	transform-origin: 100% 50%;
	transform: scaleX(0);
	transition: transform ease .4s,opacity ease .6s;
	opacity: 0;
	z-index: -1;
}
.reason-txtItem a .reason-title{
	position: relative;
	font-size: 1.0714rem;
	letter-spacing: 0.05em;
	color: #232323;
	left: 0;
	transition: .4s;
}
.reason-txtItem a .arrow{
	position: absolute;
	width: 28px;
	height: 28px;
	border-radius: 50%;
	background-color: transparent;
	border: 1px solid rgba(120,120,120,0.25);
	display: flex;
	align-items: center;
	justify-content: center;
	top: 50%;
	right: 10px;
	transform: translateY(-50%);
	transition: .6s;
}
.reason-txtItem a .arrow svg{
	width: 10px;
	height: 9px;
}
.reason-txtItem a:hover{
	text-decoration: none;
}
.reason-txtItem a:hover::after{
	transform-origin: 0% 50%;
	transform: scaleX(1);
	opacity: 1;
}
.reason-txtItem a:hover .reason-title{
	color: #fff;
	left: 15px;
}
.reason-txtItem a:hover .arrow{
	background-color: #fff;
	border: 1px solid #fff;
}
.reason-img{
	margin-top: 4.2857rem;
}
.top-reason_flex .block_768-991{
	display: none;
}
.top-reason_flex .none_768-991{
	display: block;
}
@media screen and (min-width: 768px){
	#top-reason{
		padding: 7.1428rem 0 8.571rem;
	}
	.top-reason_flex{
		width: 87.179%;
		margin-right: auto;
		margin-left: auto;
		display: flex;
		flex-direction: row-reverse;
		align-items: center;
		justify-content: space-between;
	}
	.reason-txtArea{
		width: 44.1558%;
	}
	.reason-txtArea .txt_block, .reason-txtArea .reason-txt{
		max-width: 400px;
	}
	.reason-img{
		width: 46.753%;
		aspect-ratio: 1 / 1;
		border-radius: 50%;
		overflow: hidden;
		margin: 0;
	}
	.top_reason-img_l{
		height: 100%;
	}
	.top_reason-img_l .slick-list, .top_reason-img_l .slick-track{
		height: 100%;
	}
	.top_reason-img_l img{
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
}
@media screen and (min-width: 768px) and (max-width: 991px){
	.top-reason_flex{
		flex-wrap: wrap;
	}
	.top-reason_flex .block_768-991{
		display: block;
		width: 100%;
		margin-bottom: 3.685rem;
	}
	.top-reason_flex .none_768-991{
		display: none;
	}
	.reason-txt{
		margin: 0;
	}
}
@media screen and (min-width: 992px){
	#top-reason{
		padding: 8.571rem 0 9.2857rem;
		margin-top: 8.571rem;
	}
	.top-reason_flex{
		width: 85.555%;
		max-width: 1540px;
	}
	.reason-txtItem:first-of-type::before{
		display: none;
	}
}
@media screen and (min-width: 1200px){
	.reason-txtArea .txt_block, .reason-txtArea .reason-txt{
		max-width: 560px;
	}
	.reason-txtItem a{
		height: 90px;
	}
	.reason-txtItem a .reason-title{
		font-size: 1.2rem;
		letter-spacing: 0.1em;
	}
	.reason-txtItem a:hover .reason-title{
		left: 40px;
	}
	.reason-txtItem a .arrow{
		width: 34px;
		height: 34px;
		right: 20px;
	}
	.reason-txtItem a .arrow svg{
		width: 11px;
		height: 10px;
	}
}
@media screen and (min-width: 1400px){
	#top-reason{
		padding: 10.666rem 0 12.333rem;
		margin-top: 10.666rem;
	}
	.reason-txtArea .c-title1{
		margin-bottom: 2.433rem;
	}
	.reason-txt{
		margin-top: 4.0333rem;
	}
	.reason-txtItem a:hover .reason-title{
		left: 40px;
	}
}
@media screen and (min-width: 1600px){
	#top-reason{
		margin-top: 11.8rem;
	}
}
@media screen and (max-width: 767px){
	.reason-txtArea{
		width: 76.923%;
		margin-right: auto;
		margin-left: auto;
	}
}

/*********************************
/* Works - 施工事例
*********************************/
#top-works{
	position: relative;
}
#top-works::before{
	position: absolute;
	content: "";
	width: 100%;
	height: 50%;
	top: 0;
	left: 0;
	background-color: #edece7;
	z-index: -1;
}
.top-works_box{
	position: relative;
	z-index: 1;
	padding: 5.714rem 0;
}
.top-works_box::before{
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	border-radius: 30px;
	background-color: #fff;
	top: 0;
	left: 0;
	z-index: -1;
}
.top-works_inner{
	width: 76.923%;
	margin: 0 auto;
}
.top-works_inner .top-event_flex{
	width: 100%;
	margin: 0 0 3.7857rem;
}
.top-works_inner > .top-event_vm{
	margin-top: 4.0857rem;
}
@media screen and (min-width: 768px){
	.top-works_box{
		width: 87.179%;
		margin: 0 auto;
	}
	.top-works_box::before{
		border-radius: 20px;
	}
	.top-works_inner{
		width: 88.154%;
	}
	.top-works_inner .top-event_flex{
		margin-bottom: 5rem;
	}
}
@media screen and (min-width: 992px){
	.top-works_box{
		width: 85.555%;
		max-width: 1540px;
		padding: 7.5rem 0 8.571rem;
	}
	.top-works_inner{
		width: 82.853%;
		max-width: 1300px;
	}
	.top-works_inner > .top-event_vm{
		margin-top: 5.714rem;
	}
}
@media screen and (min-width: 1400px){
	.top-works_box{
		padding: 9.3333rem 0 10.866rem;
	}
	.top-works_inner .top-event_flex{
		margin-bottom: 6rem;
	}
}
@media screen and (min-width: 1600px){
	.top-works_inner > .top-event_vm{
		display: none;
	}
}



/*********************************
/* Land search - 上手な土地の選び方
*********************************/
#top-land{
	position: relative;
	padding: 3.2142rem 0 4.285rem;
	margin-top: 7.1428rem;
}
#top-land::before{
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	border-radius: 30px;
	top: 0;
	left: 0;
	background-color: #fff;
	z-index: -1;
}
.top-land_flex{
	width: 76.923%;
	margin: 0 auto;
}
.top-land_img{
	margin-bottom: 3.2714rem;
}
.top-land_img img{
	border-radius: 8px;
}
.top-land_txtArea .c-title2{
	margin-bottom: 2.2rem;
}
.top-land_txtArea .txt_block{
	text-align: justify;
	line-height: 2;
	letter-spacing: 0.05em;
}
.land-vm {
	margin-top: 3.428rem;
}
@media screen and (min-width: 768px){
	#top-land{
		width: 87.179%;
		margin-right: auto;
		margin-left: auto;
		padding: 3.5714rem;
	}
	#top-land::before{
		border-radius: 20px;
	}
	.top-land_flex{
		display: flex;
		justify-content: space-between;
		width: 100%;
		margin: 0;
	}
	.top-land_img{
		width: 43.859%;
		margin: 0;
	}
	.top-land_img img{
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: 15%;
	}
	.top-land_txtArea{
		width: 47.3684%;
		align-self: flex-end;
	}
	.land-vm{
		text-align: right;
	}
}
@media screen and (min-width: 992px){
	#top-land{
		width: 70.879%;
		padding: 4.2857rem;
		margin-top: 9.6428rem;
	}
}
@media screen and (min-width: 1200px){
	#top-land{
		padding: 4.666rem;
	}
	.land-vm{
		margin-top: 4.166rem;
	}
}
@media screen and (min-width: 1400px){
	#top-land{
		padding: 5.333rem;
		margin-top: 12rem;
	}
	.top-land_txtArea .c-title2{
		margin-bottom: 2.6333rem;
	}
	.top-land_txtArea .txt_block{
		letter-spacing: 0.06em;
	}
	.land-vm{
		margin-top: 6.8333rem;
	}
}

/*********************************
/* Information - 新着情報
*********************************/
#top-info{
	position: relative;
	margin-top: 7.1428rem;
	padding: 7.1428rem 0;
}
#top-info::before{
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #edece7;
	z-index: -1;
}
.top-info_inner{
	width: 76.923%;
	margin-right: auto;
	margin-left: auto;
}
.top-info_inner .c-title1{
	margin-bottom: 3.0285rem;
}
.info-vm{
	text-align: center;
	margin-top: 4.2857rem; 
}
.no-postArea{
	text-align: center;
}
/* tab */
.top-info_flex .nav {
	gap: 6px;
	margin-bottom: 3.5714rem;
}
.top-info_flex .nav-link {
	padding: 0.61rem 1rem;
}
.top-info_flex .nav-tabs {
	border-bottom: none;
}
.top-info_flex .nav-tabs .nav-item {
	margin-bottom: 0;
}
.top-info_flex .nav-tabs .nav-link {
	border: none;
	border-radius: 5px;
	background-color: #fff;
	color: #a0a0a0;
	font-weight: 500;
	letter-spacing: 0.003em;
	font-size: 0.928rem;
}
.top-info_flex .nav-tabs .nav-link:hover, .top-info_flex .nav-tabs .nav-link:focus {
	border-color: none;
}
.top-info_flex .nav-tabs .nav-link.active,
.top-info_flex .nav-tabs .nav-item.show .nav-link {
	color: #fff;
	background-color: #232323;
	border: none;
}
.top-info_flex .nav-fill > .nav-link, .top-info_flex .nav-fill .nav-item {
	width: calc((100% - 6px)/2);
	text-align: center;
}
@media screen and (min-width: 768px){
	/* tab */
	.top-info_flex .nav-fill > .nav-link, .top-info_flex .nav-fill .nav-item {
		width: calc((100% - 18px)/4);
	}
}
@media screen and (min-width: 992px){
	#top-info{
		padding: 9.6428rem 0 7.5rem;
		margin-top: 9.6428rem;
	}
	.top-info_inner{
		width: 70.879%;
		max-width: 1300px;
	}
	.top-info_flex{
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
	}
	.info-vm{
		text-align: left;
		margin-top: 3.571rem;
	}
	/* tab */
	.top-info_flex .nav{
		flex-direction: column;
		width: 160px;
		gap: 10px;
		margin-bottom: 0;
	}
	.top-info_flex .nav-fill > .nav-link, .top-info_flex .nav-fill .nav-item {
		width: 100%;
	}
	.top-info_conArea{
		width: 68.077%;
	}
	.top-info_conArea .tab-content{
		width: 100%;
		max-width: 800px;
	}
}
@media screen and (min-width: 1200px){
	/* tab */
	.top-info_flex .nav{
		width: 180px;
		gap: 14px;
	}
	.top-info_flex .nav-link{
		padding: 0.5rem 1rem;
	}
	.top-info_flex .nav-tabs .nav-link{
		font-size: 0.9333rem;
	}
	.top-info_conArea{
		width: 70.077%;
	}
}
@media screen and (min-width: 1400px){
	#top-info{
		padding: 12rem 0 9.333rem;
		margin-top: 12rem;
	}
	.top-info_inner .c-title1{
		margin-bottom: 5.4rem;
	}
	.top-info_conArea{
		width: 73.07692%;
	}
	.info-vm{
		margin-top: 4rem;
	}
}

/*********************************
/* Instagram - 公式インスタグラム
*********************************/
#top-insta{
	position: relative;
	padding-bottom: 7.1428rem;
}
#top-insta::before{
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #edece7;
	z-index: -1;
}
.top-insta_box{
	position: relative;
	z-index: 1;
	padding: 5.714rem 0 4.2857rem;
}
.top-insta_box::before{
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #fff;
	border-radius: 30px;
	z-index: -1;
}
.top-insta_inner{
	width: 76.923%;
	margin: 0 auto;
}
.top-insta_inner .top-event_flex{
	width: 100%;
	margin-right: 0;
	margin-left: 0;
}
/* Instagramフィード - カスタマイズ */
#top-insta #sb_instagram #sbi_images{
	padding: 0 !important;
	gap: 1rem;
}
#top-insta #sb_instagram #sbi_images .sbi_item{
	border-radius: 5px;
}
#top-insta .sbi_photo svg{
	display: none !important;
}
.top-insta_inner > .top-event_vm{
	margin-top: 4.2857rem;
}

@media screen and (min-width: 768px){
	.top-insta_box{
		width: 87.179%;
		margin: 0 auto;
	}
	.top-insta_box::before{ 
		border-radius: 20px;
	}
	.top-insta_inner{
		width: 88.154%;
	}
}
@media screen and (min-width: 992px){
	#top-insta{
		padding-bottom: 9.6428rem;
	}
	.top-insta_box{
		width: 85.555%;
		max-width: 1540px;
		padding: 7.5rem 0 6.428rem;
	}
	.top-insta_inner{
		width: 82.853%;
		max-width: 1300px;
	}
	.top-insta_inner > .top-event_vm{
		margin-top: 5rem;
	}
}
@media screen and (min-width: 1200px){
	.top-insta_inner .c-title1 .f-eng{
		font-size: 3.2rem;
	}
	/* Instagramフィード - カスタマイズ */
	#top-insta #sb_instagram #sbi_images{
		gap: 1.5rem;
	}
}
@media screen and (min-width: 1400px){
	#top-insta{
		padding-bottom: 12rem;
	}
	.top-insta_box{
		padding: 9.333rem 0 6.666rem;
	}
	.top-insta_inner .top-event_flex{
		margin-bottom: 6.533rem;
	}
	.top-insta_inner > .top-event_vm{
		margin-top: 5.333rem;
	}
	/* Instagramフィード - カスタマイズ */
	#top-insta #sb_instagram #sbi_images{
		gap: 2rem;
	}
}
@media screen and (min-width: 1600px){
	.top-insta_box{
		padding: 9.333rem 0 10.666rem;
	}
	.top-insta_inner .top-event_tit{
		width: calc(100% - 310px);
	}
	.top-insta_inner .top-event_flex .txt_block{
		padding-left: 3.333rem;
	}
	.top-insta_inner > .top-event_vm{
		display: none;
	}
}
@media screen and (min-width: 1700px){
	.top-insta_inner .top-event_tit{
		width: calc(100% - 325px);
	}
}

